@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-ghost_header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:100%; }
@media (max-width: 641px) {

}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard { padding:0px 0px 0px 0px ;
}
#a-main { padding:0px 60px 0px 0px ;
}
#a-side-a { padding:2% 2% 2% 2% ;
}
#a-side-b { padding:10px 10px 10px 10px ;
}
#a-footer {
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 10px 0px 10px ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk14089 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk14087 { background-color:#E2A728; }
#bk14087 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk14091 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk14092 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk14094 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk14097 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk14100 > div { padding-left: 30px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk14102 > div { padding-left: 30px; padding-top: 30px; padding-right: 30px; padding-bottom: 60px;  } 


@media (max-width: 641px) {
		#bk14085.b-plain > .column,#bk14085.b-plain > .g-column,#bk14085.b-both_diff > .column,#bk14085.b-both_diff > .g-column,#bk14085.b-headlines > .column,#bk14085.b-headlines > .g-column,#bk14085.b-album > .column,#bk14085.b-album > .g-column,#bk14085.b-tab > .column,#bk14085.b-tab > .g-column,#bk14085.b-accordion > .column,#bk14085.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14088.b-plain > .column,#bk14088.b-plain > .g-column,#bk14088.b-both_diff > .column,#bk14088.b-both_diff > .g-column,#bk14088.b-headlines > .column,#bk14088.b-headlines > .g-column,#bk14088.b-album > .column,#bk14088.b-album > .g-column,#bk14088.b-tab > .column,#bk14088.b-tab > .g-column,#bk14088.b-accordion > .column,#bk14088.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14089.b-plain > .column,#bk14089.b-plain > .g-column,#bk14089.b-both_diff > .column,#bk14089.b-both_diff > .g-column,#bk14089.b-headlines > .column,#bk14089.b-headlines > .g-column,#bk14089.b-album > .column,#bk14089.b-album > .g-column,#bk14089.b-tab > .column,#bk14089.b-tab > .g-column,#bk14089.b-accordion > .column,#bk14089.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14089 > div { padding: 15px; }
		#bk14103.b-plain > .column,#bk14103.b-plain > .g-column,#bk14103.b-both_diff > .column,#bk14103.b-both_diff > .g-column,#bk14103.b-headlines > .column,#bk14103.b-headlines > .g-column,#bk14103.b-album > .column,#bk14103.b-album > .g-column,#bk14103.b-tab > .column,#bk14103.b-tab > .g-column,#bk14103.b-accordion > .column,#bk14103.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk14104.b-plain > .column,#bk14104.b-plain > .g-column,#bk14104.b-both_diff > .column,#bk14104.b-both_diff > .g-column,#bk14104.b-headlines > .column,#bk14104.b-headlines > .g-column,#bk14104.b-album > .column,#bk14104.b-album > .g-column,#bk14104.b-tab > .column,#bk14104.b-tab > .g-column,#bk14104.b-accordion > .column,#bk14104.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14105.b-plain > .column,#bk14105.b-plain > .g-column,#bk14105.b-both_diff > .column,#bk14105.b-both_diff > .g-column,#bk14105.b-headlines > .column,#bk14105.b-headlines > .g-column,#bk14105.b-album > .column,#bk14105.b-album > .g-column,#bk14105.b-tab > .column,#bk14105.b-tab > .g-column,#bk14105.b-accordion > .column,#bk14105.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14086.b-plain > .column,#bk14086.b-plain > .g-column,#bk14086.b-both_diff > .column,#bk14086.b-both_diff > .g-column,#bk14086.b-headlines > .column,#bk14086.b-headlines > .g-column,#bk14086.b-album > .column,#bk14086.b-album > .g-column,#bk14086.b-tab > .column,#bk14086.b-tab > .g-column,#bk14086.b-accordion > .column,#bk14086.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14090.b-plain > .column,#bk14090.b-plain > .g-column,#bk14090.b-both_diff > .column,#bk14090.b-both_diff > .g-column,#bk14090.b-headlines > .column,#bk14090.b-headlines > .g-column,#bk14090.b-album > .column,#bk14090.b-album > .g-column,#bk14090.b-tab > .column,#bk14090.b-tab > .g-column,#bk14090.b-accordion > .column,#bk14090.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14106.b-plain > .column,#bk14106.b-plain > .g-column,#bk14106.b-both_diff > .column,#bk14106.b-both_diff > .g-column,#bk14106.b-headlines > .column,#bk14106.b-headlines > .g-column,#bk14106.b-album > .column,#bk14106.b-album > .g-column,#bk14106.b-tab > .column,#bk14106.b-tab > .g-column,#bk14106.b-accordion > .column,#bk14106.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14087.b-plain > .column,#bk14087.b-plain > .g-column,#bk14087.b-both_diff > .column,#bk14087.b-both_diff > .g-column,#bk14087.b-headlines > .column,#bk14087.b-headlines > .g-column,#bk14087.b-album > .column,#bk14087.b-album > .g-column,#bk14087.b-tab > .column,#bk14087.b-tab > .g-column,#bk14087.b-accordion > .column,#bk14087.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14087 > div { padding: 0px; }
		#bk14091.b-plain > .column,#bk14091.b-plain > .g-column,#bk14091.b-both_diff > .column,#bk14091.b-both_diff > .g-column,#bk14091.b-headlines > .column,#bk14091.b-headlines > .g-column,#bk14091.b-album > .column,#bk14091.b-album > .g-column,#bk14091.b-tab > .column,#bk14091.b-tab > .g-column,#bk14091.b-accordion > .column,#bk14091.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14091 > div { padding: 15px; }
		#bk14092.b-plain > .column,#bk14092.b-plain > .g-column,#bk14092.b-both_diff > .column,#bk14092.b-both_diff > .g-column,#bk14092.b-headlines > .column,#bk14092.b-headlines > .g-column,#bk14092.b-album > .column,#bk14092.b-album > .g-column,#bk14092.b-tab > .column,#bk14092.b-tab > .g-column,#bk14092.b-accordion > .column,#bk14092.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14092 > div { padding: 15px; }
		#bk14093.b-plain > .column,#bk14093.b-plain > .g-column,#bk14093.b-both_diff > .column,#bk14093.b-both_diff > .g-column,#bk14093.b-headlines > .column,#bk14093.b-headlines > .g-column,#bk14093.b-album > .column,#bk14093.b-album > .g-column,#bk14093.b-tab > .column,#bk14093.b-tab > .g-column,#bk14093.b-accordion > .column,#bk14093.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14094.b-plain > .column,#bk14094.b-plain > .g-column,#bk14094.b-both_diff > .column,#bk14094.b-both_diff > .g-column,#bk14094.b-headlines > .column,#bk14094.b-headlines > .g-column,#bk14094.b-album > .column,#bk14094.b-album > .g-column,#bk14094.b-tab > .column,#bk14094.b-tab > .g-column,#bk14094.b-accordion > .column,#bk14094.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14094 > div { padding: 15px; }
		#bk14095.b-plain > .column,#bk14095.b-plain > .g-column,#bk14095.b-both_diff > .column,#bk14095.b-both_diff > .g-column,#bk14095.b-headlines > .column,#bk14095.b-headlines > .g-column,#bk14095.b-album > .column,#bk14095.b-album > .g-column,#bk14095.b-tab > .column,#bk14095.b-tab > .g-column,#bk14095.b-accordion > .column,#bk14095.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14096.b-plain > .column,#bk14096.b-plain > .g-column,#bk14096.b-both_diff > .column,#bk14096.b-both_diff > .g-column,#bk14096.b-headlines > .column,#bk14096.b-headlines > .g-column,#bk14096.b-album > .column,#bk14096.b-album > .g-column,#bk14096.b-tab > .column,#bk14096.b-tab > .g-column,#bk14096.b-accordion > .column,#bk14096.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14097.b-plain > .column,#bk14097.b-plain > .g-column,#bk14097.b-both_diff > .column,#bk14097.b-both_diff > .g-column,#bk14097.b-headlines > .column,#bk14097.b-headlines > .g-column,#bk14097.b-album > .column,#bk14097.b-album > .g-column,#bk14097.b-tab > .column,#bk14097.b-tab > .g-column,#bk14097.b-accordion > .column,#bk14097.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14097 > div { padding: 15px; }
		#bk14098.b-plain > .column,#bk14098.b-plain > .g-column,#bk14098.b-both_diff > .column,#bk14098.b-both_diff > .g-column,#bk14098.b-headlines > .column,#bk14098.b-headlines > .g-column,#bk14098.b-album > .column,#bk14098.b-album > .g-column,#bk14098.b-tab > .column,#bk14098.b-tab > .g-column,#bk14098.b-accordion > .column,#bk14098.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14099.b-plain > .column,#bk14099.b-plain > .g-column,#bk14099.b-both_diff > .column,#bk14099.b-both_diff > .g-column,#bk14099.b-headlines > .column,#bk14099.b-headlines > .g-column,#bk14099.b-album > .column,#bk14099.b-album > .g-column,#bk14099.b-tab > .column,#bk14099.b-tab > .g-column,#bk14099.b-accordion > .column,#bk14099.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14100.b-plain > .column,#bk14100.b-plain > .g-column,#bk14100.b-both_diff > .column,#bk14100.b-both_diff > .g-column,#bk14100.b-headlines > .column,#bk14100.b-headlines > .g-column,#bk14100.b-album > .column,#bk14100.b-album > .g-column,#bk14100.b-tab > .column,#bk14100.b-tab > .g-column,#bk14100.b-accordion > .column,#bk14100.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14100 > div { padding: 15px; }
		#bk14101.b-plain > .column,#bk14101.b-plain > .g-column,#bk14101.b-both_diff > .column,#bk14101.b-both_diff > .g-column,#bk14101.b-headlines > .column,#bk14101.b-headlines > .g-column,#bk14101.b-album > .column,#bk14101.b-album > .g-column,#bk14101.b-tab > .column,#bk14101.b-tab > .g-column,#bk14101.b-accordion > .column,#bk14101.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14102.b-plain > .column,#bk14102.b-plain > .g-column,#bk14102.b-both_diff > .column,#bk14102.b-both_diff > .g-column,#bk14102.b-headlines > .column,#bk14102.b-headlines > .g-column,#bk14102.b-album > .column,#bk14102.b-album > .g-column,#bk14102.b-tab > .column,#bk14102.b-tab > .g-column,#bk14102.b-accordion > .column,#bk14102.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk14102 > div { padding: 15px; }
	}


#imgsrc6728_1{width:80px;}


@media (max-width: 641px) {
	#imgsrc6728_1{width:80px;}
}
